<webbox id="data_transfer">
<form name="data_transfer" onsubmit="return false;">
<strong>T_("Transfer Table"):</strong><br />
<table class="group-box">
  <tr>
    <td>T_("Source DSN"):</td>
    <td>
      <input type="text" name="src_dsn" value="{{src_DSN}}"
             size="60" onblur="set_textbox(this)" />
    </td>
  </tr>
  <tr>
    <td>T_("Source Table"):</td>
    <td>
      <input type="text" name="src_table" value="{{src_table}}"
             size="20" onblur="set_textbox(this)" />
    </td>
  </tr>
  <tr>
    <td>T_("Destination DSN"):</td>
    <td>
      <input type="text" name="dst_dsn" value="{{dst_DSN}}"
             size="60" onblur="set_textbox(this)" />
    </td>
  </tr>
  <tr>
    <td>T_("Destination Table"):</td>
    <td>
      <input type="text" name="dst_table" value="{{dst_table}}"
             size="20" onblur="set_textbox(this)" />
    </td>
  </tr>
  <tr>
    <td></td>
    <td>
      <a class="button" href="javascript:transfer_table()">
        T_("Transfer")</a>
    </td>
  </tr>
</table>
</form>
</webbox>
